
<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
  <h5>{{ tTitulo }}</h5>
</div>
<app-fw-ajuste-de-inventario-totales [ExistenciaGeneral]="tArticuloActual.Existencia_general" [ReservadoGeneral]="tArticuloActual.Disponible_general"></app-fw-ajuste-de-inventario-totales>
<div class="form-row">
  <div class="form-group col-12 col-lg-5">
    <app-fw-ajuste-de-inventario-articulo [Articulo]="tArticuloActual" [Inventario]="tArticuloInv" (AbrirModal)="AbrirModalArticulos()" (NuevoAjuste)="NuevoAjuste()" (NuevoAjusteArchivo)="NuevoAjustePorArchivo()"></app-fw-ajuste-de-inventario-articulo>
  </div>
  <div class="form-group col-12 col-lg-7">
    <app-fw-ajuste-de-inventario-historial #Historial="" [ArticuloAjustes]="tArticuloAjusteInv" [TiposDeAjustes]="tTiposAjuste" id="Historial"></app-fw-ajuste-de-inventario-historial>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12 d-flex justify-content-end">
    <button class="btn btn-secondary btn-icon-split" type="button" (click)="Cancelar()"><span class="icon text-white-50"><i class="fas fa-times"></i></span><span class="text">Cancelar</span></button>
  </div>
</div>